
@font-face {
    src: url('../../../assets/fonts/BishwaGanesh.ttf') format('truetype');
         /* url('fonts/MyCustomFont.woff') format('woff'); */
    font-weight: normal;
    font-style: normal;
    font-family: 'BishwaGanesh';
}
.loader {
    z-index: 999999999;
}
.main-sidebar .sidebar-brand a {
        color: #FFDE17;
}
.main-sidebar .sidebar-brand a .header-logo {
    height: 80px;
}
.main-sidebar .sidebar-brand a {
    font-size: 20px;
    line-height: 1.2;
}
.main-sidebar .sidebar-menu li ul.dropdown-menu li a {
    color: #60686f !important;
}
.sidebar-mini .main-sidebar .sidebar-brand a .header-logo {
    height: 45px;
}
.sidebar-mini .main-sidebar .sidebar-brand a .logo-name {
    display: none !important;
}
.sidebar-mini .main-sidebar .sidebar-wrapper > a{
        font-size: 12px !important;
}
.main-sidebar .sidebar-menu,
.light-sidebar.sidebar-mini .main-sidebar .sidebar-menu {
    background: transparent;
}
.theme-white .navbar {
    background: #FFDE17;
}
#sidebar-wrapper{
    /* background: #ffffe0; */
}
.table-responsive {
    /* overflow: auto !important; */
}
.td-inline{
    display: inline-flex;
}
.td-inline .btn{
    margin-right: 3px;
}
.theme-white .btn-primary:focus {
    background-color: #FFDE17 !important;
}
.theme-white .btn-primary {
       color: #fff !important;
}
.theme-white .btn-info:hover {
    color: #FFDE17 !important;
}
.btn-primary, .btn-primary.disabled {
    color: #fff;
    background-color: #FFDE17 !important;
    border-color: #FFDE17 !important;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
}
.fixed-header {
    overflow-y: scroll  !important; 
    max-height: 500px;
    /* scrollbar-width: none; */
    position: sticky;
}
.modal-header {
    border-bottom: none;
    padding: 12px 15px;
    background: #ffde17;
    color: #fff;
}
.modal-header h5{
    color: #040407;
}
.fixed-header thead th {
    position: sticky;
    top: 0;
    background-color: #f5f5f5 !important; 
    z-index: 10;
    vertical-align: middle;
}
.fixed-header::-webkit-scrollbar {
    /* display: none;  */
}
.table:not(.table-sm):not(.table-md):not(.dataTable) td, .table:not(.table-sm):not(.table-md):not(.dataTable) th {
    min-height: 10px;
    /* height: auto !important; */
}
/* proposal css starts */
.card .card-header .btn:not(.note-btn) {
    border-radius: .25rem;
}
.card{
    border-radius:8px;
}
.card-header{
    background:transparent;
    border:none;
    position:relative;
}
.card .card-header {
    padding-right: 0;
}
.ppl-fp{
    position: relative;
}
.ppl-title h1{
    color: #231F20;
    font-size: 1.8rem;
    padding: 1rem 7rem;
}
.ppl .card .card-header {
    box-sizing: content-box;
    justify-content: center;
}

.ppl-title h1 {
    color: #231F20;
    font-size: 1.8rem;
    padding: .5rem 7rem;
}
.ppl-title h5 {
    color: #231F20;
    font-size: 1.4rem;
    padding: .5rem 4rem;
}

.ppl .card .card-header {
    box-sizing: content-box;
    justify-content: center;
}
@media print {
    .a4s {
        width: 100vw;
        page-break-after: always; 
        margin-left: -27px !important;
        margin-top: 0 !important;
    }
    .temp-pplbody{
        width: 100%;
        min-height: 76vh;
        position: relative;
    }
}
.a4s{
    border: 1px solid #e5e5e5;
    box-shadow:2px 3px 5px rgba(0, 0, 0, .1);
}
.dropdown .dropdown-item {
    color: #040707 !important;
    text-transform: capitalize;
}
.ppl-logo {
    width: 100%;
    height: 20%;
    background: #000;
    padding: 2.5rem 0;
    position: relative;
}

.ppl-title {
    background: #FFDE17;
    border-radius: 8px;
    display: inline-block;
    position: absolute;
    left: 50%;
    bottom: -1.75rem;
    transform: translate(-50%, 0);
}

.ppl-info {
    width: 100%;
    height: 25%;
}
.ppl-cli{
    position: relative;
    text-align: center;
}
.ppl-cli .ppl-title{
    top: 1.75rem;
    bottom: auto;
    z-index: 1;
}
.ppl-list{
    width: 85%;
    border: 2px dashed #939393 !important;
    border-radius: 20px;
    /* overflow: hidden; */
    padding: 15px;
    margin: 0 auto;
}
.ppl-logo figure {
    width: 12rem;
    display: inline-block;
    overflow: hidden;
}

.ppl-logo figure img {
    width: 100%;
    height: 100%;
}

.hcnslogan {
    color: #FFDE17;
    font-family: "Noto Sans", sans-serif;
}

.ppli-list, .ppl-list {
    justify-content: space-around;
}

.ppli-list li {
    width: calc(20% - 1.5rem);
    border: 2px solid #000;
    border-radius: .5rem;
    margin: 0 0 1.5rem;
    padding: 15px 5px 5px 5px;
    text-align: center;
}
.ppl-list li {
    width: calc(20% - 1.5rem);
    border-radius: .5rem;
    margin: 0 0 1.5rem;
    padding: 15px 5px 5px 5px;
    text-align: center;
}

.ppli-list li figure {
    width: 5rem;
    overflow: hidden;
}
.ppl-list li figure {
    width: inherit;
    height: 4rem;
}
.ppl-list li figure img{
    width: 100% !important;
    height: 100%;
    object-fit: contain;
}

.ppli-list li figure img {
    width: 100%;
    height: 100%;
}

.ppli-list li:not(:nth-last-child(-n+1)) {
    /* margin-bottom: 0 1.5rem !important; */
}

.ppli-list li p {
    font-weight: 700 !important;
}
@media(max-width:850px){
    .ppli-list li{
        width:calc(25% - 1.5rem);
    }
}
@media(max-width:640px){
    .ppli-list li{
        width:calc(33.3% - 1.5rem);
    }
    .temp-pplft {
        flex-wrap: wrap;
    }
    .ppl-wm {
        border-right: none;
    }
    .ppl-fpft{
        padding: 2rem 2rem 0 2rem !important;
        margin-bottom:  2rem !important;
    }
}
@media(max-width:480px){
    .ppli-list li{
        width:calc(100% - 1.5rem);
    }
    .ppl-fpft{
        padding: 1rem 1rem 0 1rem !important;
        margin-bottom:  1rem !important;
    }
}
.ppli-list li figure{
    width:5rem;
    overflow: hidden;
}
.ppli-list li figure img{
    width: 100%;
    height: 100%;
}
.ppli-list li:not(:nth-last-child(-n+1)){
    /* margin-bottom: 0 1.5rem !important; */
}
.ppli-list li p{
    font-weight:700 !important;
}
.fpft-list{
    border-top: 1px solid #58595B;
}
.fpft-list li p{
    font-size: 1rem !important;
    font-weight:500 !important;
    color: #58595B;
}
.fpft-list li ul li img{
    width: 1.5rem;
}
.list-group .list-group-item,
.list-inline .list-inline-item{
    border:none;
    background: transparent;
    padding: 0 0.75rem;
}
figure{
    overflow: hidden;
    img{
        width: 100%;
        height: 100%;
    }
}
.a4s + .a4s{
    margin-top: 1.5rem;
}
.temp-pplhead{
    width: 100%;
    height: 2rem;
    background: #040707;
    margin: 4.2rem 0 5rem;
    padding-left: 3rem;
    position: relative;
    display: inline-block;
}
.temp-pplhead:before, .temp-pplhead:after{
    width: 100%;
    height: 2rem;
    background: #FFDE17;
    content: "";
    position: absolute;
    left:0;
    right: 0;
}
.temp-pplhead:before{
    bottom:100%;
}
.temp-pplhead:after{
    top: 100%;
}
.temp-pplhead figure{
    width: 10.5rem;
    height: 10.5rem;
    border: 1rem solid #fff;
    border-radius: 100%;
    overflow:hidden;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 999;
}
.temp-pplhead figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.temp-ppltitle{
    width: 100%;
    height: 3rem;
    background: #FFDE17;
    border-left: 1.5rem solid #040707;;
    position: relative;
    transition: all linear 0.3s;
}
.temp-pplbody:hover .temp-action,
.temp-ppltitle:hover .temp-action{
    opacity: 1;
    transition: all linear 0.3s;
}
.temp-action {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0;
}
.temp-ppltitle h2{
    font-size: 1.5rem;
    color: #040707;;
}
.temp-pplbody{
    width: 100%;
    min-height: 50rem;
    position: relative;
}
.temp-pplbody:before{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50%;
    height: 50%;
    transform: translate(-50%, -50%);
    background-image: url(../../../assets/images/logo.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: fixed;
    filter: grayscale(.75);
    opacity: .025;
}
.temp-pplft{
    width: 100%;
    min-height: 3rem;
    background: #FFDE17;
    color: #040707;
    display: inline-block;
    position: relative;
}
.temp-trap{
    width: 12rem;
    min-height: 2.5rem;
    background: #040707;
    display: inline-block;
    position: relative;
}
.temp-trap:after{
    width: 0;
    height: 0;
    border-left: 2.5rem solid #040707;
    border-top: 2.5rem solid transparent;
    border-bottom: 0px solid transparent;
    content:'';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 100%;
    z-index: 999;
}
.temp-pplft:before, .temp-pplft:after{
    width: 100%;
    height: 1rem;
    background: #040707;;
    content: "";
    position: absolute;
    left:0;
    right: 0;
}
.temp-pplft:before{
    bottom:100%;
}
.temp-pplft:after{
    top: 100%;
}
.temp-pplft a{
    color: #040707;

    &:hover{
        color: #444;
        text-decoration: none;
    }
}
.ppl-wm{
    padding: .5rem 0;
    color: #040707;
    border-right: 1px solid #040707;
    display: inline-block;
}
.ppl-wm a{
  display: flex;
  align-items: center;
}
.ppl-ap{
    padding: .5rem 0;
}
/* proposal css ends */
/* vacancy css starts */
.temp-vac{
    width: 100%;
    min-height: 100px;
    max-height: 1080px;
    background: #0D203E;
    color: #FFf;
    font-family: 'BishwaGanesh', sans-serif;
    padding: 2rem;
}
.temp-vac p{
    color: #FFf !important;
    font-weight: 400;
}
.temp-vbody{
    /* height:calc(1024px - 2rem); */
    padding: 2rem;
    border: 2px solid #FFDE17;
    border-radius: .5rem;
    color: #FFf;
}
.tv-notice{
    color: #FFF !important;
    font-family: 'BishwaGanesh', sans-serif;
    font-weight: 400;
    font-size: 30px;
}
.temp-vhead figure{
    width: 6rem;
    height: 6rem;
    padding: 0.1rem .25rem;
    border: 1px solid #FFDE17;
    border-radius: .25rem;
}
.temp-vhead article{
    width: 6rem;
    min-height: 5rem;
    padding: 0.1rem .25rem;
    border: 1px solid #FFDE17;
    border-radius: .25rem;
}
.temp-vhead h2{
    font-weight: 400;
    line-height: 1;
    color: #FFF;
}
.temp-vhead h2 > span:nth-child(1){
    font-size:54px;
}
.temp-vhead h2 > span:nth-child(2){
    font-size:44px;
}
.temp-vhead h2 > span:nth-child(3){
    font-size:40px;
}
.temp-vhead h2 > span  span{
    color: #FFDE17;
    font-weight: 400;
}
.temp-vhead article p{
    font-size:18px;
    text-decoration: underline;
    font-weight: 400;
}
.temp-vhead article h4{
    color: #FFDE17;
    font-weight: 400;
    font-size:28px;
}
.temp-vtable{
    
}
.temp-vtable thead{
   background: #FFDE17;
   color:#fff;
}
.temp-vtable td,
.temp-vtable th{
    border-top: 1px solid #FFDE17;
    color:#fff;
    font-weight: 400;
}
.temp-vtable{
    border: 1px solid #FFDE17 !important;
    border-radius: 1rem;
    overflow: hidden !important;
}
.temp-vtable .table {
        border-collapse: collapse;
}
.temp-vtable th:not(:nth-last-child(-n+1)),
.temp-vtable td:not(:nth-last-child(-n+1)) {
   border-right: 1px solid #FFF;
   border-left:none;
}
.temp-vtable .table:not(.table-sm):not(.table-md):not(.dataTable) td,
.temp-vtable .table:not(.table-sm):not(.table-md):not(.dataTable) th {
    padding: 0 10px;
    height: 35px;
    vertical-align: middle;
}
.temp-vtable th{
    font-size: 28px;
    color: #040707 !important;
    font-weight: 400;
}
.temp-vtable td{
    font-size: 24px;
    font-weight: 400;
}
.temp-vtable td [class*='fa-']{
    color: #FFDE17;
    font-size: 8px;
}
.temp-v24{
    width: 90%;
    border-radius:0 0 4rem 4rem ;
    background: #FFDE17;
    display: inline-block;
}
.temp-v24 p{
    font-size: 26px;
    font-weight: 400;
    color: #040707 !important;
}
.temp-vcontact h5{
    font-size: 38px;
    font-weight: 400;
}
.temp-vcontact a{
    color: #FFDE17;
}

.ffilter form{
    margin-bottom: 2px;
}
.ffilter label{
    margin-bottom: 2px;
}
.ffilter .form-control{
    height: 30px !important;
    padding: 5px 15px !important;
}
.ffilter .form-control{
    height: 30px !important;
    padding: 5px 15px !important;
}
.ffilter .form-group:not(:nth-last-child(-n+1)){
    margin-right: 5px;
}
#filterBookForm,
#filterPayrollForm,
#filterDtr{
    display: none ;
}
.card .card-header .form-control {
    border-radius: .25rem;
}
#vAddList.show{
    display: flex !important;
}
.light-sidebar.sidebar-mini #searchMenu {
   display: none;
}
.light-sidebar .main-sidebar .sidebar-menu li ul.dropdown-menu li.active li.active>a {
    background: #f0f3ff !important;
}
.light-sidebar:not(.sidebar-mini) .sidebar-style-2 .sidebar-menu>li.active ul.dropdown-menu li a.toggled {
    background-color: #f0f3ff !important;
}
.light-sidebar:not(.sidebar-mini) .sidebar-style-2 .sidebar-menu>li.active ul.dropdown-menu li a {
    /* background-color: #ffffe0 !important; */
}
.main-sidebar .sidebar-menu li ul.dropdown-menu li ul.dropdown-menu {
    padding-left: 10px;
    /* background: #ffffe0; */
    border-radius: 0;
}
.td-content {
    white-space: unset;
    overflow: visible;
    text-overflow: unset;
    max-width: auto; /* Fixed width */
    display: inline-block;
    vertical-align: middle;
}
.td-content-hidden {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 150px; /* Fixed width */
    display: inline-block;
    vertical-align: middle;
}
.seemore-btn{
    display: inline;
    color:#5500fb;
    font-size: 12px;
    font-weight: 600;
}
.seemore-btn:hover{
    cursor: pointer !important;
    text-decoration: underline;
}
.table .btn{
    box-shadow: none !important;
}
.fixed-header td{
    vertical-align: middle;
    white-space: nowrap;
}
.fixed-header td.td-line{
    white-space: unset;
}
/* vacancy css ends */
.main-content {
    padding-top: 110px;
}
.dashboard-card .card {
    box-shadow: inset -5px 0px 10px 2px rgb(227 227 227), 1px 0px 10px 0px rgba(255, 255, 255, .5) !important;
}

.dashboard-card .card h5,
.dashboard-card .card h2 {

    transition: all linear 0.3s;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
}

.dashboard-card .card:hover {
    cursor: pointer;
}

.dashboard-card .card:hover h2 {
    margin-left: 3px;
    /* color: #FFDE17; */
}

.dashboard-card .card:hover h5 {
    /* color: #FFDE17; */
}

.dashboard-card .card:hover h2,
.dashboard-card .card:hover h5 {
    text-decoration: none !important;
}

.dashboard-card .card .card-statistic-4 .banner-img img {
    filter: grayscale(.25);
    transition: all linear 0.3s;
}

.dashboard-card .card:hover .card-statistic-4 .banner-img img {
    filter: grayscale(0);
    /* margin-right: -3px; */
}

.fixed-header {
    overflow-y: scroll !important;
    max-height: 500px;
    /* scrollbar-width: none; */
    position: sticky;
}

thead {
    z-index: 9 !important;
    position: relative;
}
td,th{
    vertical-align:middle !important;
}
.fixed-header thead th {
    position: sticky;
    top: 0;
    background-color: #f5f5f5 !important;
    z-index: 10;
    vertical-align: middle;
}

.fixed-header::-webkit-scrollbar {
    /* display: none;  */
}

.table:not(.table-sm):not(.table-md):not(.dataTable) td,
.table:not(.table-sm):not(.table-md):not(.dataTable) th {
    min-height: 10px;
    /* height: auto !important; */
}

.td-inline {
    display: inline-flex;
    align-items: center;
}

.td-inline .btn {
    margin-right: 3px;
}

.td-content {
    white-space: unset;
    overflow: visible;
    text-overflow: unset;
    max-width: auto;
    /* Fixed width */
    display: inline-block;
    vertical-align: middle;
}

.td-content-hidden {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 150px !important;
    /* Fixed width */
    display: inline-block;
    vertical-align: middle;
}

.seemore-btn {
    display: inline;
    color: #3f3fff;
    font-size: 12px;
    font-weight: 600;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
}

.seemore-btn:hover {
    cursor: pointer !important;
    text-decoration: underline;
}

.table .btn {
    box-shadow: none !important;
}

.fixed-header td {
    vertical-align: middle;
    white-space: nowrap;
}

.fixed-header td.td-line {
    white-space: unset;
}
.ffilter form,
.cstm-form form {
    margin-bottom: 2px;
}

.ffilter label,
.cstm-form label {
    margin-bottom: 2px;
}

.ffilter .form-control,
.cstm-form .form-control {
    height: 42x !important;
    padding: 5px 15px !important;
}
.ffilter  .form-group,
.cstm-form .form-group{
    margin-bottom: .5rem;
}
.ffilter input[type="file"].form-control,
.cstm-form input[type="file"].form-control {
    padding: 1px 15px !important;
    width: 100% !important;
}

.ffilter textarea.form-control,
.cstm-form textarea.form-control {
    height: auto !important;
}

.ffilter .form-control,
.cstm-form .form-control {
    height: 42px !important;
    padding: 5px 15px !important;
}

.ffilter .form-group:not(:nth-last-child(-n+1)),
.cstm-form .form-group:not(:nth-last-child(-n+1)) {
    margin-right: 0px;
}

.ffilter .select2-container .select2-selection--multiple,
.ffilter .select2-container .select2-selection--single,
.cstm-form .select2-container .select2-selection--multiple,
.cstm-form .select2-container .select2-selection--single {
    display: block;
    min-height: 42px;
    max-height: 42px;
}

.ffilter .select2-container--default .select2-selection--multiple .select2-selection__arrow,
.ffilter .select2-container--default .select2-selection--single .select2-selection__arrow,
.cstm-form .select2-container--default .select2-selection--multiple .select2-selection__arrow,
.cstm-form .select2-container--default .select2-selection--single .select2-selection__arrow {
    width: 42px;
    min-height: 42px;
}

.ffilter .select2-container--default .select2-selection--multiple .select2-selection__choice,
.cstm-form .select2-container--default .select2-selection--multiple .select2-selection__choice {
    margin-right: 2px;
    margin-top: 1px;
}

.ffilter .select2-container--default .select2-selection--single .select2-selection__rendered,
.cstm-form .select2-container--default .select2-selection--single .select2-selection__rendered {
    min-height: 42px;
    line-height: 42px;
    padding-left: 10px;
    padding-right: 10px;
}

.ffilter .select2-search__field,
.cstm-form .select2-search__field {
    width: 100% !important;
}

.ffilter .select2-container,
.cstm-form .select2-container {
    display: block;
}

.ffilter .select2-container--default .select2-selection--multiple .select2-selection__choice,
.cstm-form .select2-container--default .select2-selection--multiple .select2-selection__choice {
    padding: 2px 4px !important;
}

.ffilter ul:not(.list-unstyled),
.cstm-form ul:not(.list-unstyled) {
    line-height: 20px;
}
.navbar .ffilter .select2-container .select2-selection--multiple, 
.navbar .ffilter .select2-container .select2-selection--single,
.navbar .cstm-form .select2-container .select2-selection--multiple, 
.navbar .cstm-form .select2-container .select2-selection--single{
    min-height: 30px;
    height: 30px !important;
    max-height: 30px !important;
    line-height: 30px !important;
}
.navbar .ffilter .select2-container--default .select2-selection--single .select2-selection__rendered,
.navbar .cstm-form .select2-container--default .select2-selection--single .select2-selection__rendered{
    min-height: 30px;
    height: 30px !important;
    max-height: 30px !important;
    line-height: 30px !important;
 }
 .navbar .ffilter .select2-container--default .select2-selection--multiple .select2-selection__arrow, 
 .navbar .ffilter .select2-container--default .select2-selection--single .select2-selection__arrow,
 .navbar .cstm-form .select2-container--default .select2-selection--multiple .select2-selection__arrow, 
 .navbar .cstm-form .select2-container--default .select2-selection--single .select2-selection__arrow {
    width: 30px;
    min-height: 30px;
}
.card .card-statistic-4 .banner-img img {
    width: 150px;
}
#formFilter,
#formCreate,
.formFilter,
#formAddagreement,
#addAgreementForm
{
    display: none;
}

/* #account-transaction-form{
    display: none;
} */

.card .card-header .form-control {
    border-radius: .25rem;
}
.td-content {
    white-space: unset;
    overflow: visible;
    text-overflow: unset;
    max-width: auto;
    /* Fixed width */
    display: inline-block;
    vertical-align: middle;
}

.td-content-hidden {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 150px;
    /* Fixed width */
    display: inline-block;
    vertical-align: middle;
}
.line-break{
    min-width: 120px;
    max-width: 320px;
    word-wrap: break-word;
    overflow-wrap: break-word;
    white-space: normal;
}
[class*="followup-"].red{
    background-color: darkred !important;
    color: white;
}
[class*="followup-"].red th{
    background-color: darkred !important;
    color: white;
}
.document_verified th{
    background-color: green !important;
    color: white;
}
.document_approved th{
    background-color: yellow !important;
    color: black;
}
.memo_release th{
    background-color: darkgreen !important;
    color: white;
}
.seemore-btn {
    display: inline;
    color: #3f3fff;
    font-size: 12px;
    font-weight: 600;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
}

.seemore-btn:hover {
    cursor: pointer !important;
    text-decoration: underline;
}

.table .btn {
    box-shadow: none !important;
}

.fixed-header td {
    vertical-align: middle;
    white-space: nowrap;
}

.fixed-header td.td-line {
    white-space: unset;
}
.td-line {
    white-space: nowrap;
}
.modal{
    z-index: 9999;
}
.modal-backdrop.show {
    opacity: .1;
    z-index: 1;
}

.table .btn {
    box-shadow: none !important;
}
.no-number {
    list-style-type: none;
}
.temp-aft p span{
    width: 75px !important;
    display: inline-block;
}
.txt-dotted, .txt-dotted-lg {
    margin-right: 30px;
    margin-left: 30px;
    border-bottom: 1px dotted #040707;
    position: relative;
}

.txt-dotted:before,
.txt-dotted:after,
.txt-dotted-lg:before,
.txt-dotted-lg:after {
    content: "";
    position: absolute;
    top: 100%;
    border-bottom: 1px dotted #040707;

}

.txt-dotted:before {
    right: calc(100% + 1px);
    width: 20px;
}

.txt-dotted:after {
    left: calc(100% + 1px);
    width: 30px;
}
.txt-dotted-lg:before {
    right: calc(100% + 1px);
    width: 20px;
}

.txt-dotted-lg:after {
    left: calc(100% + 1px);
    width: 80px;
}
.badge{
    border: none;
}
.dashboard-card + .nav-pills .nav-item .nav-link {
    padding: 0 10px !important;
    
}
.btn.btn-sm {
    padding: 0.1rem 0.4rem;
    font-size: 12px;
    text-transform: capitalize;
}
.table.table-bordered td, .table.table-bordered th {
    border-color: #000000;
}
.table {
    border-collapse: collapse !important;
}
.sq-item ul{
    display: flex;
    flex-wrap: wrap;
    gap: 35px;
}
.sq-list {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}
.photo-wpr{
    width:21.0cm ; 
    height: 29.7cm;
    border: 1px solid #f5f5f5;
}
.photo-wpr ul{
    width: inherit;
    height: inherit;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 0 !important;

}
.photo-wpr ul li{
    width:3.5cm ;
    height: 4.5cm; 
    padding: 0 !important;
    margin-right: 0 !important;
}
.photo-wpr ul li figure{
    width:3.5cm ;
    height: 4.5cm; 
    overflow: hidden;
    margin-bottom: 0 !important;
    border: 1px solid #f5f5f5 !important;
}
.photo-wpr ul li figure img{
    object-fit: cover;
}
.temp-agmt ol li p:nth-child(1){
    width: 18px;
}
.temp-agmt ol li p:not(:first-child){
    width: calc(100% - 24px);
    margin-bottom: 0;
}
.temp-agmt article p{
    margin-bottom: 0;
}
.temp-agmt .card-body p{
    font-size: 8px;
    line-height: 15px;
}
.cstm-form .select2-container .select2-selection--multiple{
    display: inline-block;
    width: 100%;
}

.fixed-header td {
    vertical-align: middle;
    white-space: nowrap;
}

.fixed-header td.td-line {
    white-space: unset;
}
.td-line {
    white-space: nowrap;
}
.modal{
    z-index: 999;
}
.modal-backdrop.show {
    opacity: .1;
    z-index: 1;
}
.pagination {
    flex-wrap: wrap;
}
.select2{
    width: 100% !important;
    min-width: 150px;
}
.dashboard-card + .nav-pills .nav-item .nav-link {
    padding: 0 10px !important;
}
thead th{
    color: #000 !important;
}
.followup-0.red th{
    background-color: darkred !important;
    color: white;
}
.main-content{
    min-height: calc(667px + 18px) !important;
}
@media(max-width:1350px) {
    .temp-vhead h2>span:nth-child(1) {
        font-size: 42px;
    }

    .temp-vhead h2>span:nth-child(2) {
        font-size: 38px;
    }

    .temp-vhead h2>span:nth-child(3) {
        font-size: 32px;
    }

    .temp-v24 p {
        font-size: 22px;
    }

    .temp-vcontact h5 {
        font-size: 28px;
    }

    .tv-notice {
        font-size: 24px;
    }

    .temp-vhead article h4 {
        font-size: 22px;
    }

    .temp-vhead figure {
        width: 5rem;
        height: 6rem;
    }
}

@media(max-width:1024px) {
    .table-responsive.fixed-header thead {
        position: static !important;
        color: #000;
    }
    .viewm{
        display: block;
    }
}
@media(max-width:850px) {
    .ppli-list li {
        width: calc(25% - 1.5rem);
    }
    .temp-login [class*='offset-']{
        margin-left: 0;
    }
    .temp-login > .row > [class*='col-']{
            flex: 0 0 100%;
            max-width: 100%;
    }
}

@media(max-width:640px) {
    .temp-login > .row > [class*='col-'] > .d-flex{
        align-items: flex-start !important;
    }
    .temp-login .card{
       margin: 30px 0 !important;
    }
    .temp-login .templ-input {
        background:transparent !important;
    }
    .ppli-list li {
        width: calc(33.3% - 1.5rem);
    }

    .temp-pplft {
        flex-wrap: wrap;
    }

    .ppl-wm {
        border-right: none;
    }

    .ppl-fpft {
        padding: 2rem 2rem 0 2rem !important;
        margin-bottom: 2rem !important;
    }
    .navbar .nb-check{
        display: none;
    }
    .viewd{
        display: none;;
    }
    section.section{
        display: flex;
        flex-direction: column;
    }
    .section .dashboard-card{
        order:0;
    }
    .section .dshbd-link{
        order:1;
    }
    .card-header > .row {
        flex-direction: column;
        margin: 0;
    }
    .card-header > .row > [class*="col"],
    .ffilter > .row > [class*="col"]{
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
    }
    .ffilter > .row > [class*="col"],
    .ffilter > .row > [class*="col"] form{
        flex-wrap: wrap;
        justify-content: flex-start !important;
        padding: 0;
    }
    .ffilter input[type="file"].form-control, .cstm-form input[type="file"].form-control {
        padding: 1px 10px !important;
        width: 100% !important;
    }
    .card-header > .row > [class*="col"] + [class*="col"]{
        margin-top: 5px;
    }
    .card-header .text-right{
        text-align: left !important;
    }
    .cstm-form .form-group.mt-4[class*="col-"]{
        margin-top: 0 !important;
    } 
    .btn, .btn.btn-sm {
        padding: 0.1rem 0.4rem;
        font-size: 12px;
        text-transform: capitalize;
    }
    .main-content {
        padding-left: 10px;
        padding-right: 10px;
    }
    .card {
        margin-bottom: 1rem;
    }
    .card .card-body {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .card .card-header, .card .card-body, .card .card-footer {
        padding: 10px 10px !important;
        width: 100%;
        margin: auto;
    }
    .row{
        margin: 0 -10px !important;
    }
    .row > [class*='col'],
    .card-body > [class*='col']{
        padding: 0 10px !important;
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
    }
    .text-right .float-right{
        float:  left !important;
    }
    .text-right .text-right{
        text-align:  left !important;
    }
    #filterPayrollForm [class*="col"],
    #filterBookForm [class*="col"],
    #createReportForm [class*="col"],
    #filterForm [class*="col"],
    #formFilter [class*="col"],
    #filterDtr [class*="col"],
    #filterReportForm [class*="col"],
    #systemTaskTableSearch [class*="col"],
    #addProposalForm [class*="col"],
    #userForm [class*="col"],
    #formAddagreement [class*="col"],
    #addAgreementForm [class*="col"],
    .ffilter [class*="col"],
    .cstm-form [class*="col"]{
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
    }
    .w-50{
        width: 100% !important;
    }
    #attendancecheckinModal + .w-100{
        align-items: flex-start;
        flex-direction: column;
        margin-bottom: 10px;
    }
    #attendancecheckinModal + .w-100 > *{
        margin-bottom: 3px;
    }
    #attendancecheckinModal + .w-100 .d-flex{
       justify-content: flex-start !important;
    }
    .select2{
        width: 100% !important;
    }
    .form-check-input {
        margin-left: 0.5rem;
    }
    .form-check-label {
        margin-left: 2rem;
    }
}

@media(max-width:480px) {
    .ppli-list li {
        width: calc(100% - 1.5rem);
    }

    .ppl-fpft {
        padding: 1rem 1rem 0 1rem !important;
        margin-bottom: 1rem !important;
    }
    .btn.btn-sm {
        margin: .1rem 0;
    }
}
.badge{
    border: none;
}
a.badge-primary:focus, a.badge-primary:hover {
    color: #fff !important;
    background-color: #ffbe00;
    box-shadow: none;
}
.dashboard-card + .nav-pills .nav-item .nav-link {
    padding: 0 10px !important;
    
}
.temp-login{
    width: 100%;
    height: 100%;
    position: relative;
}
.temp-login > .row{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.temp-login .templ-left{
    width: 100%;
    position: relative;
}
.temp-login .card {
    background-color: rgb(255 255 255 / 80%);
}
.temp-login .templ-left > figure{
    width: calc(100% + 15px);
    height: 250px;
    content: "";
    position: absolute;
    left: 0;
    right: -15px;
    bottom: 0;
    z-index: 9;
    margin: 0;
    padding-right: 0;
    padding-left: 15px;
}
.temp-login .templ-logo {
    width: 100px;
    margin: 20px auto;
}
.temp-login .templ-input {
    /* background: rgba(0, 0, 0, .02); */
    background: rgba(255, 222, 24, .25);
    z-index: 99;
    position: relative;
}
.temp-wpr{
    width: 100%;
    height: 100vh;
    background: #fff;
    position: relative;
}
.temp-wpr:before{
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    background-image: url(../../../assets/images/housekeeping.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    /* filter: grayscale(.95);
    opacity: .1; */
}
/* proposal css starts */
.card .card-header .btn:not(.note-btn) {
    border-radius: .25rem;
}

.card {
    border-radius: 8px;
}

.card-header {
    background: transparent;
    border: none;
    position: relative;
}

.card .card-header {
    padding-right: 0;
}

.ppl-fp {
    position: relative;
}

.ppl-title h1 {
    color: #231F20;
    font-size: 1.8rem;
    padding: .5rem 7rem;
}
.ppl-title h5 {
    color: #231F20;
    font-size: 1.4rem;
    padding: .5rem 4rem;
}

.ppl .card .card-header {
    box-sizing: content-box;
    justify-content: center;
}
@media print {
    .a4s {
        width: 100vw;
        page-break-after: always;
        margin-left: -27px !important;
        margin-top: 0 !important;
    }
    .temp-pplbody{
        width: 100%;
        min-height: 76vh;
        position: relative;
    }
}
.temp-pplbody p{
    font-size: 15px !important;
}
.a4s {
    border: 1px solid #e5e5e5;
    box-shadow: 2px 3px 5px rgba(0, 0, 0, .1);
}

.ppl-fp {
    /* width: 794px;  
    height: 1123px;  */
}

.ppl-logo {
    width: 100%;
    height: 20%;
    background: #000;
    padding: 2.5rem 0;
    position: relative;
}

.ppl-title {
    background: #FFDE17;
    border-radius: 8px;
    display: inline-block;
    position: absolute;
    left: 50%;
    bottom: -1.75rem;
    transform: translate(-50%, 0);
}

.ppl-info {
    width: 100%;
    height: 25%;
}
.ppl-cli{
    position: relative;
    text-align: center;
}
.ppl-cli .ppl-title{
    top: 1.75rem;
    bottom: auto;
    z-index: 1;
}
.ppl-list{
    width: 85%;
    border: 2px dashed #939393 !important;
    border-radius: 20px;
    /* overflow: hidden; */
    padding: 15px;
    margin: 0 auto;
}
.ppl-logo figure {
    width: 12rem;
    display: inline-block;
    overflow: hidden;
}

.ppl-logo figure img {
    width: 100%;
    height: 100%;
}

.hcnslogan {
    color: #FFDE17;
    font-family: "Noto Sans", sans-serif;
}

.ppli-list, .ppl-list {
    justify-content: space-around;
}

.ppli-list li {
    width: calc(20% - 1.5rem);
    border: 2px solid #000;
    border-radius: .5rem;
    margin: 0 0 1.5rem;
    padding: 15px 5px 5px 5px;
    text-align: center;
}
.ppl-list li {
    width: calc(20% - 1.5rem);
    border-radius: .5rem;
    margin: 0 0 1.5rem;
    padding: 15px 5px 5px 5px;
    text-align: center;
}

.ppli-list li figure {
    width: 5rem;
    overflow: hidden;
}
.ppl-list li figure {
    width: inherit;
    height: 4rem;
}
.ppl-list li figure img{
    width: 100% !important;
    height: 100%;
    object-fit: contain;
}

.ppli-list li figure img {
    width: 100%;
    height: 100%;
}

.ppli-list li:not(:nth-last-child(-n+1)) {
    /* margin-bottom: 0 1.5rem !important; */
}

.ppli-list li p {
    font-weight: 700 !important;
}
.temp-con h6{
    color: #000;
    line-height: 1.4;
}
.ppl-con li{
    color: #000;
    font-size: 16px;
}
.ppl-con li [class*="fa-"]{
    width: 20px;
    height: 20px;
    border-radius: 100%;
    margin-right: 5px;
    color: #000;
    background: #FFDE17;
    font-size: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.temp-check h6{
    color: #000;
    line-height: 1.4;
    margin-bottom: 15px;
}
.tc-item  article > h6{
    margin-bottom: 15px !important;
}
.tc-item  .form-check-label > h6{
    color: #555;
}
.tc-ul{
    
}
.tc-li h6{
    color: #555;
    display: flex;
    align-items: center;
}
.tc-li .tc-box{
    width: 6rem;
    height: 2rem;
    border: 1px solid #555;
    display: inline-block;
    margin-left: 15px;
}
.tc-li .tc-box.tc-left{
    margin-left: 0;
    margin-right: 15px;
}
.tc-li .tc-box.tc-center{
    margin-left: 15px;
    margin-right: 15px;
}
.fpft-list {
    border-top: 1px solid #58595B;
}

.fpft-list li p {
    font-size: 1rem !important;
    font-weight: 500 !important;
    color: #58595B;
}

.fpft-list li ul li img {
    width: 1.5rem;
}

.list-group .list-group-item,
.list-inline .list-inline-item {
    border: none;
    background: transparent;
    padding: 0 0.75rem;
}

@media print {
    body * {
      visibility: hidden;
    }
    #mainPage, #mainPage * {
      visibility: visible;
      /* width: 100%; */
    }
    #mainPage {
      position: absolute;
      top: 0;
      left: 0;
    }
  }
  
  .marginBottom {
    margin-bottom: 4rem;
  }
  